API 参考扩展
获取 clientkey
{ clientKey, expireTime, keyIndex }:clientkey 及其过期时间与索引。 只读。
{ clientKey, expireTime, keyIndex }:clientkey 及其过期时间与索引。
只读。
授权Bearer <token>
Authorization: Bearer <access_token>
位置: header
请求主体
application/json
TypeScript 定义
在 TypeScript 中使用 request body 类型。
响应主体
application/json
curl -X POST "https://example.com/get_clientkey" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": { "clientKey": "string", "expireTime": "string", "keyIndex": "string" }, "message": "string", "wording": "string"}这篇文档有帮助吗?